<template>
  <div class={selectedClass}>
    <a href="#" onclick={handleSelect}>
            <lightning-layout vertical-align="center" >
                <lightning-layout-item>
                    <lightning-icon icon-name="utility:user" alternative-text="User" title="User"></lightning-icon>
                </lightning-layout-item>
                <lightning-layout-item padding="around-small">
                    <p>{contact.Name}</p>
                </lightning-layout-item>
            </lightning-layout>
    </a>
  </div>
</template>